/*

.jw-ad {

max-height: 0;

margin: 0 auto;

max-width: 640px;

overflow: hidden;

text-align: center;

transition: max-height 500ms ease-out;

width: 100%;

z-index: 100;

}



.jw-ad-visible {

max-height: auto;

}



.jw-ad-close {

  border-radius: 2px;

  color: black;

  font-size: 20px;

  letter-spacing: 1px;

  margin-bottom: -1px;

  font-weight: 800;

  font-family: sans-serif;

  text-transform: uppercase;

  z-index: 10000;

  display: inline;

  float: right;

  padding: 1px 3px;

  /* background: rgb(0,0,0,0.2); */

  text-align: center;

  border-radius: 20px;





}

.jw-ad-close:hover {

  cursor: pointer;

}


*/
.jw-ad {
display:none;
}